Subject: Re: [1/3] POHMELFS: Documentation.

From: Evgeniy Polyakov <[email-masked]>
Date: Mon, 27 Oct 2008 19:17:03 +0300

Hi Michael.

On Mon, Oct 27, 2008 at 10:05:55AM -0500, Michael Kerrisk ([email-masked]) wrote:
> I've stopped here for the moment.  There are many other cases below
> where an article ("a" or "the" is needed) -- this matters because
> without the right article English can be ubclear.  If you want to
> review my suggestions, and fix the remaining cases, you can CC me on
> another draft for review.

I would definitely like to fix all those issues. It is always a good
idea to check things with new eyes.

Thanks a lot Michael, I will put your changes into the tree!

-- 
	Evgeniy Polyakov